Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3412

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3412
Last Modified 07 Mar 2011 09:26:29
Published 01 Nov 2005 03:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3412

Summary

Cross-site scripting (XSS) vulnerability in Elite Forum 1.0.0.0 allows remote attackers to inject arbitrary web script or HTML via a Post Reply to a topic, in which the reply contains a javascript: URL in an tag.

Vulnerable Systems

Application

  • Elite Forum 1.0.0.0


References

VUPEN - ADV-2005-2260

MISC - http://www.h4cky0u.org/advisories/HYSA-2005-009-elite-forum.txt

SECUNIA - 17341

BID - 15257

BUGTRAQ - 20051101 HYSA-2005-009 Elite Forum 1.0.0.0 XSS Vulnerability

SREASON - 136

FULLDISC - 20051101 HYSA-2005-009 Elite Forum 1.0.0.0 XSS


Last Updated: 27 May 2016 10:40:55